cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Hosting Plans for php v7 or heigher

Hi,

 

I want to run https://laravel.com/docs/5.5 can you please suggest me a hosting plan for it; also it requires

 

  • PHP >= 7.0.0
  • OpenSSL PHP Extension
  • PDO PHP Extension
  • Mbstring PHP Extension
  • Tokenizer PHP Extension
  • XML PHP Extension

how i can install these extension 

1 REPLY 1
Community Manager
Community Manager

Re: Hosting Plans for php v7 or heigher

Hi @smali-kazmi. Thanks for being part of GoDaddy Community! I'm not sure if all of those features are available on our Shared Hosting plans. However, our cPanel accounts can install Laravel 5.1.11 through Installatron though. I also found this YouTube video that discusses installing it. Hope that helps. 

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.